@charset "Shift_JIS";


/*============================================== 共通 ここから================================================*/
/* パンくず */
#topicPath {
    padding: 2vw;
    display: flex;
}
#topicPath li, #topicPath2 li {
    display: flex;
}
#pankuzu {
    /* display: none; */
}
#plaza_anniversary2026 img {
  width: 100%;
  height: auto;
}
a {
    display: block;
}
/* 税込 */
.buy_price>ul .price.sale+.intax,.buy_price>ul .intax {
    display: none !important;
}
.spesicalprice {
    display: none !important;
}
.smp-none {
    display: none;
}
/*============================================== 共通 ここまで================================================*/



/*==============================================#plaza_anniversary2026 共通 ここから================================================*/

/* 価格プロ アイコン削除 */
#plaza_anniversary2026 .ranking .item-block .item-price .price {
    color: red;
}
#plaza_anniversary2026 .ranking .item-block .item-price .price .spesicalprice {
    display: none;
}
#plaza_anniversary2026 .ranking .item-block .item-price .intax {
    display: none;
}

/* 背景 */
#plaza_anniversary2026 .back {
    position: relative;
    padding-bottom: 5%;
}
/* #plaza_anniversary2026 .back-inner {
    background-color: #fadcc0;
    box-sizing: border-box;
    padding: 6% 0%;
} */

/* 看板 */
#plaza_anniversary2026 .kanban {
    position: relative;
}
#plaza_anniversary2026 .inner {
    width: 95%;
    margin: 0 auto;
}
#plaza_anniversary2026 .section {
    padding: 2% 4% 8%;
    overflow: hidden;
}

p span {
	font-family: apple color emoji,segoe ui emoji,noto color emoji,android emoji,emojisymbols,emojione mozilla,twemoji mozilla,segoe ui symbol;
}

/* --------------追加・追記ここから------------- */
#plaza_anniversary2026 {
    background: #c01e19;
}
#plaza_anniversary2026 .back .left,
#plaza_anniversary2026 .back .right{
display: none;
}

#plaza_anniversary2026 .contents_inner{
    padding: 4%;
    /* margin-top: 5%; */
    /* border-radius: 4% 0% 0 4%; */
}

/* #plaza_anniversary2026 .contents_inner.higawari{
    background: linear-gradient(120deg, rgb(255 214 210), rgba(240, 226, 226, 1));
    margin-top: 1%;
} */
/* #plaza_anniversary2026 .contents_inner{
    background: linear-gradient(120deg, rgb(253 250 170), rgb(255 237 204));
} */

#plaza_anniversary2026 .section-title h2{
    color: #fff;
    text-align: center;
    font-size: 20px;
}
#plaza_anniversary2026 #mekucho .section-title h2{
    color: #222;
    text-align: center;
}
#plaza_anniversary2026 .category-title{
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
    text-align: center;
}
#plaza_anniversary2026 .category-title.higawari{
    margin-bottom: 3%;
}
#plaza_anniversary2026 .category-title .update{
    width: 13vw ;
    height: 13vw;
    border: none;
    /* border-bottom: solid 2px #c0c0c0; */
    border-radius: 50%;
    /* box-shadow: inset 15px 30px 40px rgba(255, 255, 255, 0.5), 0 3px 7px rgba(0, 0, 0, .2); */
    background-image: linear-gradient(#c11515 0%, #b10505 100%);
    color: #ffffff;
    font-weight: 600;
    font-size: 3.6vw;
    line-height: 1.2;
    display: flex;
    justify-content: center;
    align-items: center;

}

/* #plaza_anniversary2026 .flex{
    display: flex;
    align-items: center;
    gap: 5px;
} */
#plaza_anniversary2026 .box{
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    flex-wrap: nowrap;
    white-space: nowrap;
}

#plaza_anniversary2026 .box .today{
    background: crimson;
    padding: 0 6%;
    color: #fff;
}

#plaza_anniversary2026 .box p span{
    font-size: 4vw;
}
#plaza_anniversary2026 .box .today p{
    font-size: 3.2vw;
}
#plaza_anniversary2026 .box .today span{
    font-size: 1.3em;
    margin-right: .3em;
    
}


/* #plaza_anniversary2026 .category-title {
    width: 100%;
    text-align: center;
    margin-bottom: 3%;
    align-items: center;
} */

#plaza_anniversary2026 .category-title h3 {
    position: relative;
    color: #222;
    font-size: 5vw;
    line-height: 1.2;
    margin: 1.5% 0 3%;
    font-weight: bold;
}

#plaza_anniversary2026 .category-title.higawari h3 {
    font-size: 4.5vw;
}



/* --------------追加・追記ここまで------------- */


#plaza_anniversary2026 #coupon .category-title h3 {
    font-size: 5vw;
}
#plaza_anniversary2026 #newItem .category-title h3 {
    font-size: 5.5vw;
}
#plaza_anniversary2026 .category-title h3 .font-s {
    color: #c41c19;
    font-size: 3.5vw;
    line-height: 1;
}
#plaza_anniversary2026 #newItem .category-title h3 .font-s {
    color: #07c656;
}
#plaza_anniversary2026 .category-title h3 .font-b {
    color: #222;
    font-size: 8vw;
    line-height: 1;
}
#plaza_anniversary2026 .category-title h3 .color-gr {
    color: #07c656;
    font-size: 4.2vw;
}
#plaza_anniversary2026 :is(#treasure,#new_regist) .detail_btn{
    display: inline-flex;
    justify-content: center;
    color: #2194ff;
    margin-bottom: 3vw;
}
/*==============================================#plaza_anniversary2026 共通 ここまで================================================*/


/*============================================== アンカー ここから================================================*/
#plaza_anniversary2026 .anchor {
    width: 100%;
    box-sizing: border-box;
    background-color: #c01e19;
    margin: 0 auto 0%;
    position: relative;
    border-radius: 0;
}
#plaza_anniversary2026 .anchor h2 {
    font-size: 4.5vw;
    text-align: center;
    color: #FFF;
    font-weight: bold;
}
#plaza_anniversary2026 .anchor p {
    font-size: 3.3vw;
    text-align: center;
    color: #FFF;
    /* margin-bottom: .5%; */
}
#plaza_anniversary2026 .anchor .secret_bnr{
    margin-bottom: 2%;
}
#plaza_anniversary2026 .anchor ul{
    padding: 0 4%;
    margin-bottom: 3%;
}
#plaza_anniversary2026 .anchor-title {
    width: 100%;
    margin-bottom: 3%;
    /* background-color: #ffe2e1; */
}
#plaza_anniversary2026 .anchor-title p{
    color: #c41c19;
    padding: .7% 0;
    font-size: 4vw;
    font-weight: bold;
    /* margin-bottom: 2%; */
}
#plaza_anniversary2026 .anchor-title p:nth-of-type(1){
    background-color: #000000;
    color: #fcdb4d;
}
#plaza_anniversary2026 .anchor-title p:nth-of-type(2){
    background-color: #ffe2e1;
    color: #c41c19;
}

#plaza_anniversary2026 .anchor .col_2{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 5px;
}

/* #plaza_anniversary2026 .anchor ul  {
    width: 100%;
    margin: 0 auto;
    display: grid;
    grid-template-columns: 1fr 1fr;
    flex-wrap: wrap;
    justify-content: center;
    gap: 2%;
    box-sizing: border-box;
    padding: 2% 1% 2.5%;
    border-radius: 0;
} */
#plaza_anniversary2026 .anchor ul li  {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    border-radius: 5px;
}
#plaza_anniversary2026 .anchor ul li:nth-child(5) {
    margin-bottom: 0;
    width: 100%;
}
#plaza_anniversary2026 .anchor ul li .anchor-icon {
    position: absolute;
}
#plaza_anniversary2026 .anchor ul li .anchor-icon_1 {
    position: absolute;
    left: 95%;
    top: 73%;
    transform: translateX(-50%);
    width: 9%;
}
#plaza_anniversary2026 .anchor ul li .anchor-icon_2 {
    position: absolute;
    left: 93%;
    top: 73%;
    transform: translateX(-50%);
    width: 19%;
}
#plaza_anniversary2026 .anchor ul li .anchor-icon_3 {
    position: absolute;
    left: 90%;
    top: 73%;
    transform: translateX(-50%);
    width: 19%;
}
#plaza_anniversary2026 .anchor ul li .radius  {
    border-radius: 5px;
}

/*==============================================アンカー ここまで================================================*/
 


/*==============================================周年祭限定セール　ここから================================================*/

#plaza_anniversary2026 #daily-sale .items {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    box-sizing: border-box;
    padding: 0 2%;
}
#plaza_anniversary2026 #daily-sale .items > li {
    width: 98%;
    margin: 0 0% 3% 0%;
    box-sizing: border-box;
    padding-left: 5%;
    padding-bottom: 3%;
    border-bottom: 1px solid #ededed;
}
#plaza_anniversary2026 #daily-sale .items > li:nth-child(1) {
    margin-top: 3%;
}
#plaza_anniversary2026 #daily-sale .items > li > a > dl {
    display: flex;
    justify-content: center;
}
#plaza_anniversary2026 #daily-sale .items > li > a > dl > dt {
    width: 40%;
    height: 45vw;
    border-radius: 5px;
    overflow: hidden;
    position: relative;
}
#plaza_anniversary2026 #daily-sale .items > li > a > dl > dt img {
    position: absolute;
    left: 0%;
    top: 58%;
    transform: translateY(-50%);
}
#plaza_anniversary2026 #daily-sale .items > li > a > dl > dd {
    width: 65%;
    box-sizing: border-box;
    padding: 1%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
#plaza_anniversary2026 #daily-sale .items > li > a > dl > dd .dairy-sale-list,
#plaza_anniversary2026 #daily-sale .items > li > a > dl > dd .dairy-price-list {
    width: 100%;
    text-align: center;
}
#plaza_anniversary2026 #daily-sale .items > li > a > dl > dd .dairy-price-list {
    margin-bottom: 3%;
}
#plaza_anniversary2026 #daily-sale .real-price br {
    display: none;
}
#plaza_anniversary2026 #daily-sale .price_box {
    display: inline-block;
    margin: 0 !important;
    padding:  0 !important;
}
/* 通常価格 */
#plaza_anniversary2026 #daily-sale .dairy-price-list > ul {
    display: inline-flex;
    margin: 0 auto;
    justify-content: center;
    align-items: center;
    gap: 3%;
    border-bottom: 1px solid #222;
}
#plaza_anniversary2026 #daily-sale .dairy-price-list > ul > li {
    line-height: 1;
    white-space: nowrap;
}
#plaza_anniversary2026 #daily-sale .dairy-price-list > ul .dairy-price-n__icon p{
    font-size: 3.3vw;
    white-space: nowrap;
}
#plaza_anniversary2026 #daily-sale .dairy-price-list > ul .dairy-price-n__price .price{
    font-size: 3.5vw;
    color: #222 !important;
    line-height: 1;
}
/* セール価格 */
#plaza_anniversary2026 #daily-sale .dairy-sale-list > ul {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 3%;
    margin-bottom: 4%;
}
#plaza_anniversary2026 #daily-sale .dairy-sale-list > ul .dairy-price-s__icon {
    background-color: #eb0012;
}
/* 超目玉 */
#plaza_anniversary2026 #daily-sale .dairy-sale-list > ul .dairy-price-s__icon.medama {
    background-color: #f1da3e;
}
#plaza_anniversary2026 #daily-sale .dairy-sale-list > ul .dairy-price-s__icon.medama p {
    color: #bd1e18 !important;
    font-weight: 700;
}
/* クーポン */
#plaza_anniversary2026 #daily-sale .dairy-sale-list > ul .dairy-price-s__icon.coupon {
    background-color: #1051c9;
}
#plaza_anniversary2026 #daily-sale .dairy-sale-list > ul .dairy-price-s__icon.coupon p {
    color: #FFF !important;
    font-weight: 700;
}
#plaza_anniversary2026 #daily-sale .dairy-sale-list > ul .dairy-price-s__icon p{
    font-size: 3.1vw;
    padding: 0.15em .45em;
    color: #FFF;
    text-align: center;
    font-weight: bold;
}
#plaza_anniversary2026 #daily-sale .dairy-sale-list ul .dairy-price-s__price{
    font-size: 4.8vw;
    font-weight: bold;
    color: #eb0012 !important;
    font-family: Lato;
}
#plaza_anniversary2026 #daily-sale .dairy-sale-list .dairy-price-s__price .price{
    font-size: 4.8vw;
    font-weight: bold;
    color: #eb0012 !important;
    font-family: Lato;
}
#plaza_anniversary2026 #daily-sale .items li.intax {
    width: auto;
    display: none;
}
#plaza_anniversary2026 #daily-sale .items .shosai {
    position: relative;
    display: inline-block;
    font-size: 3.3vw;
    padding: .3em 2.5em .29em 2em;
    border-radius: 100em;
    background-color: #e50012;
    color: #FFF;
}
#plaza_anniversary2026 #daily-sale .items .shosai::after {
    position: absolute;
    display: inline-block;
    vertical-align: middle;
    content: "";
    width: 1.2vw;
    height: 1.2vw;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    top: 0;
    bottom: 0;
    right: 10%;
    margin: auto;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    transition: all .3s ease 0s;
}
#plaza_anniversary2026 #daily-sale .items .outlet_top {
    margin-bottom: 1%;
    padding: 0 2%;
}
#plaza_anniversary2026 #daily-sale .items .outlet_top .name {
    font-size: 3.5vw;
    text-align: center;
    font-weight: bold;
}
#plaza_anniversary2026 #daily-sale .items  .dairy-sokyu p{
    font-size: 3.3vw;
    margin: 0% 0 16%;
    color: #222;
    text-align: center;
    border-bottom: 1px solid #222;
    line-height: 1.2;
}
#plaza_anniversary2026 .mekucho-link {
    width: 100%;
    text-align: center;
}
#plaza_anniversary2026 .mekucho-link h3 {
    font-size: 4.5vw;
    margin-bottom: 1.5%;
}
#plaza_anniversary2026 .anniversary_area{
    text-align: center;
    background: #ffd6d2;
    border-radius: 10px;
}
#plaza_anniversary2026 .anniversary_area .first_edition{
    color: #fff;
    background: #c01e19;
    padding: 0 20px;
    border-radius: 20px;
    display: inline-block;
}
#plaza_anniversary2026 .anniversary_area time{
    display: block;
    color: #c01e19;
}
#plaza_anniversary2026 .anniversary_area .flex{
    text-align: left;
    justify-content: flex-start;
    display: flex;
    align-items: center;
    width: 100%;
}
#plaza_anniversary2026 .anniversary_area .section-title__more a{
    background-color: #c01e19;
    color: #fff;
    margin: 10px 0;
    font-size: .8rem;
    font-weight: 800;
    border-radius: 61px;
    line-height: 1em;
    position: relative;
    padding: .5em .5em;
    white-space: nowrap;
    display: flex;
    align-items: center;
}
#plaza_anniversary2026 .anniversary_area .category_title{
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
    text-align: center;
    margin-bottom: 1%;
}
#plaza_anniversary2026 .anniversary_area .title_base2{
    font-size: 20px;
}
/*==============================================周年祭限定セール ここまで================================================*/

/*==============================================プレゼントキャンペーン ここから================================================*/
#plaza_anniversary2026 #treasure{
    background: #ffef96;
    text-align: center;
    padding: 8% 4% 8%;
}
#plaza_anniversary2026 #treasure .sub_title{
    color: #fff;
    background: #e81741;
    border-radius: 20px;
    padding: 1vw 2vw;
}
#plaza_anniversary2026 #treasure .treasure_area{
    background: #fff;
}
#plaza_anniversary2026 #treasure .treasure_area h3{
    background: #222;
    color: #fff;
    text-align: center;
}
#plaza_anniversary2026 #treasure .treasure_area .treasure_list .treasure_item{
    text-align: center;
}
#plaza_anniversary2026 #treasure .treasure_area .treasure_list{
    padding: 25px 20px;
}
#plaza_anniversary2026 #treasure .treasure_area p{
    line-height: normal;
    height: 20vw;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 12px;
}
#plaza_anniversary2026 #treasure .treasure_img{
    margin-top: 3vw;
}
#plaza_anniversary2026 #treasure .detail_area{
    text-align: left;
    background: #fff;
    padding: 20px;
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 2;
    width: 80%;
    max-height: 60vh;
    overflow: scroll;
}
#plaza_anniversary2026 #treasure .detail_bg{
    background: rgba(0, 0, 0, .6);
    position: fixed;
    height: 100vh;
    width: 100%;
    top: 0;
    left: 0;
    display: none;
    z-index: 1;
}
#plaza_anniversary2026 #treasure .close_btn {
  width: 40px;
    height: 40px;
    background: rgba(0, 0, 0, 0.5); /* 半透明の黒 */
    color: #fff;
    border: none;
    border-radius: 50%; /* 丸くする */
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 0;
}

#plaza_anniversary2026 #treasure .close_btn:hover {
  background: rgba(0, 0, 0, 0.7); /* ホバー時少し濃く */
}

/*-------------- 宝箱関連 ここから -------------*/
#plaza_anniversary2026 #treasure form input[type=submit]{
    margin: 20px auto;
    padding: 10px 40px;
    border: none;
    text-align: center;
    background-color: #f02b49;
    border-radius: 2px;
    color: #fff;
    box-shadow: 0 4px 0 #bc132d;
    width: 100%;
    cursor: pointer;
    border-radius: 30px;
    font-size: 18px;
}
#plaza_anniversary2026 #treasure .login{
    margin: 20px auto;
    padding: 10px;
    border: none;
    text-align: center;
    background-color: #480714;
    border-radius: 2px;
    color: #fff;
    box-shadow: 0 4px 0 #3c020d;
    width: 100%;
    cursor: pointer;
    border-radius: 30px;
    font-size: 14px;
    box-sizing: border-box;
}
#plaza_anniversary2026 #treasure p.business{
    margin: 20px auto;
    padding: 10px;
    border: none;
    text-align: center;
    background-color: #480714;
    border-radius: 2px;
    color: #fff;
    box-shadow: 0 4px 0 #3c020d;
    width: 100%;
    cursor: pointer;
    border-radius: 30px;
    font-size: 14px;
    box-sizing: border-box;
}
#plaza_anniversary2026 #treasure .modal_area{
    background: #fff;
    padding: 20px;
    margin: 3vw auto;
}
/*-------------- 宝箱関連 ここまで -------------*/
/*==============================================プレゼントキャンペーン ここまで================================================*/

/*==============================================SECRET SALE ここから================================================*/
#plaza_anniversary2026 #secret{
    background: #000000;
}
#plaza_anniversary2026 .secret_area{
    text-align: center;
}
#plaza_anniversary2026 .secret_area .first_edition{
    color: #222;
    background: #fff;
    padding: 0 20px;
    display: inline-block;
    border-radius: 20px;
}
#plaza_anniversary2026 .secret_area time{
    display: block;
    color: #fff;
}
#plaza_anniversary2026 #secret .title_base2{
    color: #ffe882;
    display: flex;
    justify-content: center;
    flex-direction: column;
    font-size: 30px;
    line-height: 35px;
    margin-bottom: 10px;
}
#plaza_anniversary2026 #secret .title_base2 span{
    color: #fff;
}
#plaza_anniversary2026 .secret_area .flex {
    text-align: left;
    justify-content: flex-start;
    display: flex;
    align-items: center;
    width: 100%;
}
#plaza_anniversary2026 .secret_area .flex .title_base2{
    font-size: 20px!important;
    margin-bottom: -2vw!important;
}
#plaza_anniversary2026 .secret_area .dairy_login{
    background-color: #ffffff4a;
    color: #ffffff;
    border: 1px solid #fff;
    border-radius: 5px;
    padding: 4px;
    margin-bottom: 13px;
}
/*==============================================SECRET SALE ここから================================================*/


/*==============================================新規会員登録キャンペーンE ここから================================================*/
#plaza_anniversary2026 #newmember{
    padding: 2% 4% 1%;
    overflow: hidden;
}
#plaza_anniversary2026 .newmember_area{
    text-align: center;
    background: #ffd6d2;
    border-radius: 10px;
}
#plaza_anniversary2026 .newmember_area .first_edition{
    color: #fff;
    background: #c01e19;
    padding: 5px;
    border-radius: 100%;
    display: inline-block;
}
#plaza_anniversary2026 .newmember_area time{
    display: block;
    color: #c01e19;
}
#plaza_anniversary2026 #newmember .newmember_bnr{
    margin-bottom: 3vw;
}
#plaza_anniversary2026 #newmember .section-title{
    margin: 20px 0 10px;
}
#plaza_anniversary2026 #newmember .detail_area{
    text-align: left;
    background: #fff;
    padding: 20px;
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 2;
    width: 80%;
    max-height: 60vh;
    overflow: scroll;
}
#plaza_anniversary2026 #newmember .detail_bg{
    background: rgba(0, 0, 0, .6);
    position: fixed;
    height: 100vh;
    width: 100%;
    top: 0;
    left: 0;
    display: none;
    z-index: 1;
}
#plaza_anniversary2026 #newmember .close_btn {
  width: 40px;
    height: 40px;
    background: rgba(0, 0, 0, 0.5); /* 半透明の黒 */
    color: #fff;
    border: none;
    border-radius: 50%; /* 丸くする */
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 0;
}

#plaza_anniversary2026 #newmember .close_btn:hover {
  background: rgba(0, 0, 0, 0.7); /* ホバー時少し濃く */
}

#plaza_anniversary2026 #newmember{
    text-align: center;
}
#plaza_anniversary2026 #newmember .detail_btn{
    display: inline-flex;
    justify-content: center;
    cursor: pointer;
}

#plaza_anniversary2026 #newmember .detail_area{
    text-align: left;
    background: #fff;
    padding: 20px;
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 2;
    width: 80%;
    max-height: 60vh;
    overflow: scroll;
}
#plaza_anniversary2026 #newmember .detail_bg{
    background: rgba(0, 0, 0, .6);
    position: fixed;
    height: 100vh;
    width: 100%;
    top: 0;
    left: 0;
    display: none;
    z-index: 1;
}
#plaza_anniversary2026 #newmember .close_btn {
  width: 40px;
    height: 40px;
    background: rgba(0, 0, 0, 0.5); /* 半透明の黒 */
    color: #fff;
    border: none;
    border-radius: 50%; /* 丸くする */
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 0;
}
#plaza_anniversary2026 #newmember .newmember_bnr{
    margin-bottom: 3vw;
}
/*==============================================新規会員登録キャンペーン ここから================================================*/



/*==============================================ストア ここから================================================*/
#plaza_anniversary2026 section.store{
    box-sizing: border-box;
    padding: .5% 3.5% 3%;
}
#plaza_anniversary2026 section.store .section-title h2 {
    font-size: 5.5vw;
}
#plaza_anniversary2026 section.store .store-inner{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
#plaza_anniversary2026 section.store .store-inner .store-link{
    width: 48.5%;
    border-radius: 5px;
    overflow: hidden;
    margin-bottom: 3%;
}
/*==============================================ストア ここまで================================================*/


/*==============================================キャンペーン ここから================================================*/
#plaza_anniversary2026 section.camp a{
    display: block;
    width: 100%;
} 
/*==============================================キャンペーン ここまで================================================*/


/*==============================================関連特集　ここから================================================*/
#plaza_anniversary2026 section.event {
    width: 100%;
    padding: 1% 3% 3%;
    box-sizing: border-box;
    border-radius: 0px;   
}
#plaza_anniversary2026 section.event ul li{
    margin-bottom: 10px;
}
#plaza_anniversary2026 section.event .section-title{
    margin: 20px 0 10px;
}
/*==============================================関連特集　ここまで================================================*/



/*==============================================ページトップ　ここから================================================*/
#plaza_anniversary2026 .pagetop {
    position: fixed;
    bottom: 17vw;
    right: 4vw;
    z-index: 3;
}
#plaza_anniversary2026 .pagetop a {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    vertical-align: middle;
    color: #fff;
    font-size: 2.5vw;
    background-color: #931411d6;
    border-radius: 80px;
    width: 14vw;
    height: 14vw;
    line-height: 1.3em;
    transition: 0.3s all;
}
/*==============================================ページトップ　ここまで================================================*/



/* ヘッダー削除*/
.header-info-red {
    display: none;
}

#plaza_anniversary2026 .icon span {
	font-family: apple color emoji,segoe ui emoji,noto color emoji,android emoji,emojisymbols,emojione mozilla,twemoji mozilla,segoe ui symbol;
    font-size: 8vw;
}

/* 日替わりセールの部分 */

/* htmlの方に書いてあるところ */

#plaza_anniversary2026 .item-wrap .item-box{ 
   gap: 11px;
   margin-bottom: 3%;
}

/* ---------------読み込んでる中身----------------*/
#plaza_anniversary2026 .item-wrap {
    margin-bottom: 3%;
}
#plaza_anniversary2026 .item-wrap a{
    background: #fff;
    padding: 10px;
    border-radius: 10px;
    gap: 5px;
}
#plaza_anniversary2026 .item-wrap .btn{
    background: none;
    color: #0064ff;
    font-size: 3vw;
    font-weight: 800;
    background: #fff;
    width: 21%;
    padding: 2.5% 8%;
    border-radius: 61px;
    /* border: solid gray 2px; */
    line-height: 1em;
    /* text-align: center; */
    width: max-content;
    position: relative;
}

#plaza_anniversary2026 .item-wrap .more .btn{
    padding: 1.5vw 6vw 1.5vw 4vw;
    margin-bottom:2%;
}

#plaza_anniversary2026 .item-wrap .more{
    display: flex;
    /* gap: 7px; */
}
#plaza_anniversary2026 .item-wrap .flex_r{
    padding: 2%;
    display: flex;
    flex-wrap: wrap;
    line-height: -8px;
    /* align-content: flex-end; */
    justify-content: center;
    gap: 3px;
    flex-direction: column;
    align-items: center;
}
#plaza_anniversary2026 .item-wrap .flex_r h5{
    font-size: 3.6vw;
    text-align: center;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    width: 100%;
}
#plaza_anniversary2026 .item-wrap .flex_r .promo{
    text-align: center;
    background: #eb0012;
    margin: 0 auto;
    color: #fff;
    font-weight: 700;
    align-items: center;
    padding: .3em 1em;
    line-height: 1;
    font-size: 3.6vw;
}

#plaza_anniversary2026 .item-wrap .flex_r .price{
    font-size: 5vw;
    color: #eb0012;
    line-height: .5em;
}



#plaza_anniversary2026 .item-box {
    display: flex;
    overflow: scroll;
}
/*-------------- 読み込んでる中身 -------------*/


#plaza_anniversary2026 .col_2{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 5px;
}
/* #plaza_anniversary2026 .col_2 .icon{
    display: flex;
    gap: 1vw;
    align-items: center;
    padding: 0vw 2vw;
}
#plaza_anniversary2026 .col_2 .col_1 .icon{
    display: flex;
    justify-content: center;
} */

/*==============================================ベガルタ ここから================================================*/
#plaza_anniversary2026 #vegalta{
    background: #000000;
}
#plaza_anniversary2026 .vegalta_area {
    text-align: center;
    background: #f6d784;
    border-radius: 10px;
}
#plaza_anniversary2026 .vegalta_area .first_edition {
    color: #fff;
    background: #b27817;
    padding: 5px 20px;
    border-radius: 25px;
    display: inline-block;
}
#plaza_anniversary2026 .vegalta_area .title_base2 {
    line-height: inherit;
    margin: 1vw auto;
}
/*==============================================ポップアップ詳細 ここから================================================*/
#plaza_anniversary2026 dt {
    color: #222;
    font-size: 4vw;
    padding: 1vw;   
    margin: 0 0 .5em;
    background: #f3f3f3;
}
#plaza_anniversary2026 dd {
    margin-bottom: 5px;
}
#plaza_anniversary2026 dd a{
    color: #e50012;
    display: inline-block;
    text-decoration: underline;
}
/*==============================================エントリー ここから================================================*/
#plaza_anniversary2026 .aftercp_entry .clear {
    padding: .8em 0;
    background-color: #a8a8a8;
    color: #FFF !important;
    font-size: .9rem;
    border-radius: 10em;
    margin: 0 auto 3vw;
    text-align: center;
    position: relative;
    font-weight: bold;
    width: 100%;
    border: none;
}
#plaza_anniversary2026 #newmember .entry-btn {
    margin: 0 auto 20px;
    padding: 7px;
    border: none;
    text-align: center;
    background-color: #222;
    border-radius: 2px;
    color: #fff;
    box-shadow: 0 6px 0 #000000;
    width: 100%;
    cursor: pointer;
    border-radius: 30px;
    /* font-size: 18px; */
    box-sizing: border-box;
}
#plaza_anniversary2026 [class*=" plazaicon-"], [class^=plazaicon-] {
    font-size: 16px;
}
#plaza_anniversary2026 .aftercp_entry input {
    padding: 2vw 0;
    background-color: #d7a42f;
    color: #FFF !important;
    border-radius: 10em;
    margin: 0 auto 4vw;
    text-align: center;
    position: relative;
    filter: drop-shadow(0 6px 0 #9f6f00);
    font-weight: bold;
    width: 100%;
    border: none;
}
#plaza_anniversary2026 .aftercp_entry .note {
    margin-bottom: 3vw;
}

/*==============================================商品 ここから================================================*/

/* 20260615 K.MOMMA 【ポップアップ改修】ADD STR */

/* デフォルトの矢印を削除 */
/* 標準的なブラウザ（Chrome/Firefox/Edge等）向け */
#plaza_anniversary2026 summary {
  list-style: none;
}
#plaza_anniversary2026 summary::marker {
    display: none;
}
/* ★超重要：Safari（iPhone/Mac）向けのおまじない */
#plaza_anniversary2026 summary::-webkit-details-marker {
    display: none;
}

#plaza_anniversary2026 .detail-popup {
    border: none;
}
#plaza_anniversary2026 .detail-popup summary{
    background: transparent;
    color: #FFF;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1;
}
#plaza_anniversary2026 .detail-popup[open] summary {
    border: none;
    transition: none;
}
#plaza_anniversary2026 .detail-popup[open] summary:hover {
    opacity: 1;
}
#plaza_anniversary2026 .detail-popup[open] summary::after {
    content: '';
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: #00000069;
    z-index: 11;
}
#plaza_anniversary2026 .detail-popup summary::before,
#plaza_anniversary2026 .detail-popup[open] summary::before {
    font-family: 'fontPlazaIcon' !important;
    content: "\e909";
    font-size: 1.2em;
    margin-right: .1em;
}
/* ポップアップ内部 */
#plaza_anniversary2026 .popup-contents {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, calc(-50% + 60px));
    z-index: 12;
    background: #FFF;
    width: 85%;
    max-width: 650px;
    padding: 1.2em;
    box-sizing: border-box;
    border-radius: 5px;
}
#plaza_anniversary2026 .popup-contents .popup-box {
    margin-bottom: 1rem;
}
#plaza_anniversary2026 .popup-contents .popup-box:last-of-type(1) {
    margin-bottom: 0;
}
/* ?ボタン */
#plaza_anniversary2026 .popup-contents::after {
    position: absolute;
    right: 0;
    top: -1.8rem;
    color: #FFF;
    font-size: 1.5rem;
    font-weight: bold;
    pointer-events: none;
    z-index: 1;

    /* ?のエスケープ */
    content: '\2715';
}
#plaza_anniversary2026 .popup-contents .popup-inner {
    width: 100%;
    overflow-y: scroll;
    max-height: 60vh;
}
#plaza_anniversary2026 .popup-contents p{
    font-size: .8rem;
    margin-bottom: .5em;
}

/* ポップアップ解除 */
#plaza_anniversary2026 .popup-contents.popup-none {
    position: static;
    width: 100%;
    overflow: auto;
    padding: 0;
    z-index: 1;
    transform: none;
}
#plaza_anniversary2026 .popup-contents.popup-none .popup-inner {
    max-height: none;
    overflow: auto;
}

/* ポップアップ内部 テーブル */
#plaza_anniversary2026 .popup-contents .popup-table {
    width: 100%;
    box-sizing: border-box;
}
#plaza_anniversary2026 .popup-contents .popup-table .tr {
    width: 100%;
    display: flex;
    border: 2px solid #222;
    border-bottom: none;
    box-sizing: border-box;
}
#plaza_anniversary2026 .popup-contents .popup-table .tr:nth-last-of-type(1) {
    border-bottom: 2px solid;
}
#plaza_anniversary2026 .popup-contents .popup-table .td {
    display: flex;
    justify-content: center;
    align-items: center;
    border-right: 1px solid #222;
    padding: 2%;
    box-sizing: border-box;
}
#plaza_anniversary2026 .popup-contents .popup-table .td.title {
    background-color: #222;
    color: #FFF;
}
#plaza_anniversary2026 .popup-contents .popup-table .td:nth-last-child(1) {
    border-right: none;
}
#plaza_anniversary2026 .popup-contents .popup-table .td .td__img {
    max-width: 4rem;
}
#plaza_anniversary2026 .detail-outer{
    margin-bottom: 5vw;
}
#plaza_anniversary2026 .popup-inner dl{
    text-align: left;
}
/* 20260615 K.MOMMA 【ポップアップ改修】ADD END */